Subject: Message from Walmart.com Customer: Ask a question, 200011108998431
From: Jerry Bond <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Wed, 15 Nov 2023 14:03:47 +0000

Dear Designer Living Inc.,

Jerry Bond wants to connect with you for the order below:

Customer Order Number:  200011108998431

Purchase Order No:  108822958081864

Reason for Contact:  Ask a question

Item name/number:  Woolrich Full/Queen Down Alternative Comforter Set with Matching Sham Grey/Black Buffalo Check/1604723828

Customer Message:

I returned this item 2 of these comforters were delivered and I refused the orders they were returned to you but I have not gotten a refund

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team